ktouch 4:20.04.0-1 source package in Ubuntu

Changelog

ktouch (4:20.04.0-1) unstable; urgency=medium

  * New upstream bugfix release (20.04.0).
  * Refresh copyright information.
  * Remove explicit --as-needed from linker flags, it’s now injected by
    default.
  * Bump debhelper compat level to 13.
  * Add upstream bug submit URL to upstream metadata.

 -- Aurélien COUDERC <email address hidden>  Mon, 04 May 2020 11:59:35 +0200

Upload details

Uploaded by:
Debian Qt/KDE Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
kde
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ktouch_20.04.0-1.dsc 2.8 KiB 1146df6fb5c054ec08242d5180b0aca03956d50a016e613f1df49948b09153cc
ktouch_20.04.0.orig.tar.xz 4.7 MiB 2ee72a330251e0cc8cf0a4ede956962da49e127ba87a0d203e65dc895f5b2f4d
ktouch_20.04.0.orig.tar.xz.asc 488 bytes c12446749b8cc085214e755abb3e9006ef860c67e25fc0022d26df206cb7bae5
ktouch_20.04.0-1.debian.tar.xz 8.4 KiB f818d71ce9b1288414840a0016cf126e325e3270b4871c985feb2b3a6e56e0a0

No changes file available.

Binary packages built by this source

ktouch: No summary available for ktouch in ubuntu groovy.

No description available for ktouch in ubuntu groovy.

ktouch-data: No summary available for ktouch-data in ubuntu groovy.

No description available for ktouch-data in ubuntu groovy.

ktouch-dbgsym: No summary available for ktouch-dbgsym in ubuntu groovy.

No description available for ktouch-dbgsym in ubuntu groovy.